@charset "UTF-8";
/* CSS Document */

body {
	background-color: #658796;
}

.page_cont {
	position: absolute;
	max-width: 100%;
	height:100%;
	min-width: 357px;
	padding:0px;
}


.slate_header {
	display: flex;
	flex-flow:row;
	position: relative;
	width:100%;
	margin-top:5px;
	min-width: 357px;
	padding:0px;
}
.slate_menu {
	padding: 0;
}

.slate_logo {
	display: flex;
	margin: 0px;
	height: auto;
	justify-content: flex-end;
}

.slate_body {
	display: flex;
	position: relative;
	flex-direction: column;
}

.intro_video_ctn {
	max-width: 100%;
	position: relative;	
}

.intro_video_ctn_portrait {
	max-width: 100%;
	height:auto;
	position: relative;
}

.intro_video {
	max-width: 100%;
	max-height: auto;
	display:flex;
	top:0;
}

.intro_video_portrait {
	max-width: 100%;
	max-height: auto;
	display:inline-flex;
	top:0;
}

.play_click button{
	background: none;
	border:none;
	outline: none;
	cursor: pointer;
}

.play_click {
	display: flex;
	position: absolute;
	opacity: 0;
	background-color: coral;
	width: 10%;
	height: 20%;
	bottom: 0;
	right: 17%;
}

.play_click_portrait {
	display: flex;
	position: absolute;
	opacity: .0;
	background-color: coral;
	width: 30%;
	height: 10%;
	bottom: 3.5rem;
	left: 0%;
}

.arrow_next {
	display: flex;
	position:absolute;
	background-color:darkcyan;
	opacity: .0;
	width: 10%;
	height: 40%;
	bottom:1rem;	
}

.arrow_next_port {
	display: flex;
	position:absolute;
	background-color:darkcyan;
	opacity: .0;
	width: 20%;
	height: 30%;
	right:10%;
	bottom:1rem;	
}

@media (max-width:575.98px) {
body {
	background-image:url("../images/intro/slate_background_md.jpg");
	background-size: cover;
	}
.slate_logo {
	right:
		0px;
	}

.bottom_container {
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	}
}

@media (min-width:576px) {
	
body {
	background-image:url("../images/intro/slate_background_md.jpg");
	background-size: cover;
	}
.slate_logo {
	right:0px;
	}	

.bottom_container {
	flex-direction:column;
	justify-content: flex-end;
	align-items: flex-end;
	}
}

@media (min-width: 768px) {

body {
	background-image:url("../images/intro/slate_background_md.jpg");
	background-size: cover;
	}

.slate_logo {
	right:0px;
	}

.bottom_container {
	flex-direction:row-reverse;
	justify-content: space-between;
	align-items: flex-end;
	}
}

@media (orientation: portrait) and (min-width: 992px) {

body {
	background-image:url("../images/intro/slate_background_xl.jpg");
	background-size: cover;
		}
.slate_logo {
	right:0px;
	}
}

@media (orientation: landscape) and (min-width: 992px) {

body {
	background-image:url("../images/intro/slate_background_xl.jpg");
	background-size: cover;
		}
.slate_logo {
	right:0px;
	}
}

@media (min-width: 1200px) {

body {
	background-image:url("../images/intro/slate_background_xl.jpg");
	background-size: cover;
	}
.slate_logo {
	left:0px;
	}

.bottom_container {
	flex-direction:row-reverse;
	justify-content: space-between;
	align-items: flex-end;
	}

	}
